import {Box, Chip, Divider} from "@mui/material";
import {useTranslations} from "next-intl";
import {CenterLayout, useUser} from "@witel/webapp-builder";
import ShowLoanForm from "@/components/dashboard/navgan/show/form";

const ShowLoan = () => {
    const t = useTranslations();
    const {user} = useUser();

    return (
        <CenterLayout>
            <Box sx={{width: "80%", my: 2}}>
                <Divider>
                    <Chip
                        label={`${t("showLoan.show_loan_page")} | ${
                            user.type_name
                        }`}
                    />
                </Divider>
            </Box>
            <ShowLoanForm/>
        </CenterLayout>
    );
};

export default ShowLoan;
